WeBid Bug Tracking

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000449WeBidAuctionspublic2013-07-24 15:132016-04-25 19:54
ReporterCBG 
Assigned Torenlok 
Priority@0@SeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.1.0 
Target Version1.2.0Fixed in Version1.2.0 
Summary0000449: Can't enter description in IE10
DescriptionHi,



Just installed 1.10 and in IE10 you can't enter a description
TagsNo tags attached.
import_id451
Thread
Attached Files

- Relationships

-  Notes
(0001133)
CBG (reporter)
2013-07-24 16:18
edited on: 1970-01-01 00:00

Hi,

Found this on the forum, so can take no credit for it.
But I added:


<meta http-equiv="X-UA-Compatible" content="IE=8">


After

<meta http-equiv="Content-Type" content="text/html; charset={CHARSET}">


In global_header.tpl

- Issue History
Date Modified Username Field Change
2015-04-01 13:17 renlok New Issue
2015-04-01 13:17 renlok import_id => 451
2015-04-01 13:17 renlok Date Submitted 2015-04-01 13:17 => 2013-07-24 15:13
2015-04-01 13:17 renlok Last Update 2015-04-01 13:17 => 2013-07-24 16:18
2016-04-24 14:16 renlok Target Version => 1.2.0
2016-04-25 19:54 renlok Status new => resolved
2016-04-25 19:54 renlok Fixed in Version => 1.2.0
2016-04-25 19:54 renlok Resolution open => fixed
2016-04-25 19:54 renlok Assigned To => renlok


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker